.main-container {
  background-color:  #FFFFE0;
}
.container-1 {
  display: flex;
  justify-content: space-between;
  flex: 1;
  background-color: #000000;
}
.logo {
  width: 10%;
  border-radius: 30%;
  margin: 0 0 0 3%;
}
.ul-menu  {
  margin: 4% 0 0 0;
  display: inline;
  list-style-type: none;
  width: 80%;
}
.li-menu {
  float: right;
  display: inline;
  padding: 0% 0% 0 0%;
  margin: 0 0 0 13%;
}
a {
  color: #a83264;
  font-weight: bold;
  font-size: 150%;
  text-decoration: none
}
.banner {
  position:relative;
  height: 0%;
}
.banner-img {
  width:  100%;
  height: 30rem;
}
.banner-header {
  color: #a83264;
  font-weight: bold;
  font-family: 'Open Sans';
  margin: 10% 0% 0 30%;
  position: absolute;
  top: 0;
  font-size: 300%;
}
.nav {
  width: 0%;
}
.courses {
  display: flex;
  justify-content: space-between;
  position: relative;
  text-align: center;
  color: #a83264;
}
.courses div {
  padding: 2% 5%;
  height: 20rem;
  border: 3px solid #000000;
  flex:none;
  width: 20%;
}
.para-courses, .testimonial-heading {
  text-align: center;
  color:#a83264;
  font-weight: bold;
  font-size: 150%;
  top: 1;
}
.img-courses {
  width: 30%;
  top: 0;
}
.course-head-1 ,.course-head-2, {
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
}
.para-desc {
  text-align: center;
}
button {
  bottom: 0;
  margin: 0 0 2% 4%;
  position: absolute;
}
.img-courses:hover {
  width: 40%;
}
.testi-heading {
  color: #a83264;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  font-size: 2rem;
}
.testimonial-upper,.testimonial-below {
  display: flex;
  padding: 0 5% 5% 30%;
  color: #a83264;
}
.testimonial-img-left {
  order:1;
  width: 80%;
  border-radius: 50%;
}
.testimonial-img-right {
  width: 100%;
  height: 70%;
  border-radius: 50%;
}
.testimonial-name-1 {
  width: 40%;
  margin: 0 10% 0 0;
  background-color:#D8BFD8;
  border-radius: 2%;
  height:30%;
  padding: 0 0 0 5%;
}
.testimonial-name-2 {
  order: 1;
  padding: 0 0 4% 5%;
  margin: 0 0 0 10%;
  width: 40%;
  background-color:#D8BFD8;
  border-radius: 2%;
  height:70%;
}
footer {
  background-color:#696969;
}
pre {
  display: inline-block;
}
@media only screen and  (max-device-width:480px) {
.ul-menu{
  display: none;
}
.nav {
  width: 5%;
  height: 2%;
  margin: 2% 4% 0 0;
}
.banner-img{
  height: 500%;
}
.courses {
  display: block;
}
.courses-1, .courses-2, .courses-3 {
  margin: 0% 50% 10% 30%;
  width: 30%;
}
.testimonial-img-right,.testimonial-img-left {
  margin: 10% 0 0 0;
  width: 30%;
}
.testimonial-upper,.testimonial-below {
  margin: 10% 25% 0 4%;
  display: block;
}
}
@media  (min-device-width: 481px) and (max-device-width: 767px) {
.ul-menu {
  display: none;
}
.nav {
  width: 5%;
  height: 2%;
  margin: 2% 4% 0 0;
}
.coueses {
  width: 100%;
}
.courses-1, .courses-2, .courses-3 {
  display: inline;
  width: 100%;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.courses {
  width: 90%;
  margin: 0 0 0 5%;
}
.testimonial-upper,.testimonial-below {
width: 50%;
}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
.courses {
  width: 100%
}
.courses-1, .courses-2, .courses-3 {
  width: 100%;
}
.testimonial-upper,.testimonial-below {
width: 50%;
}
}
